Actions

Difference between revisions of "Can you upgrade to 1.5.17 if you edited files in 1.5.16?"

From Joomla! Documentation

m (clean up categories with <noinclude> tags)
m (removed Category:Installation using HotCat)
 
Line 1: Line 1:
 
Yes. There were two files that had problems that some users had to manually edit to fix in 1.5.16. These files are replaced when you do the normal upgrade to 1.5.17. So, after the normal upgrade, you will again be running with the standard core Joomla! files.
 
Yes. There were two files that had problems that some users had to manually edit to fix in 1.5.16. These files are replaced when you do the normal upgrade to 1.5.17. So, after the normal upgrade, you will again be running with the standard core Joomla! files.
  
<noinclude>[[Category:Version 1.5.16 FAQ]]</noinclude><noinclude>[[Category:FAQ]][[Category:Installation]]</noinclude>
+
<noinclude>[[Category:Version 1.5.16 FAQ]]</noinclude><noinclude>[[Category:FAQ]] </noinclude>

Latest revision as of 09:44, 29 April 2013

Yes. There were two files that had problems that some users had to manually edit to fix in 1.5.16. These files are replaced when you do the normal upgrade to 1.5.17. So, after the normal upgrade, you will again be running with the standard core Joomla! files.